@charset "utf-8";
@import url("html5reset.css");
@import url("font.css");

body{font:13px ThaiSansNeue_Light,sans-serif}
.img-responsive-table{width:100%}
.valign {vertical-align: top !important;}
.text-indent{text-indent:50px}
.container{-webkit-transition:width 1s;-moz-transition:width 1s;-o-transition:width 1s;transition:width 1s}

header{background:#403f42}
header.c9 .navbar-nav > li > a{padding:38px 27px;font:bold italic 15px/22px ThaiSansNeue_Light,sans-serif;color:#FFF;-webkit-transition:all .25s;-moz-transition:all .25s;-o-transition:all .25s;transition:all .25s}
header.c9 .navbar-nav > li > a:hover,header.c9 .navbar-nav > li > a:focus{color:#B6880D}
header.c9 .navbar-default .navbar-nav > .open > a,header.c9 .navbar-default .navbar-nav > .open > a:hover,header.c9 .navbar-default .navbar-nav > .open > a:focus{background:none;color:#B6880D}
header.c9 .navbar{margin-bottom:0;background:none;border:none}
header.c9 .container,header.c9 .container-fluid{padding:0}
header.c9 .reg{width:245px;height:98px;background:#b6880d;position:relative}
header.c9 .reg:after{display:inline-block;content:"";width:28px;height:98px;position:absolute;top:0;left:-28px;background:url(/resources/images/img-reg.jpg) no-repeat}
header.c9 .reg li{text-align:center}
header.c9 .reg li a{padding-top:21px;padding-bottom:28px;font:bold italic 18px/49px ThaiSansNeue_Light,sans-serif;color:#FFF;display:block;text-decoration:none;-webkit-transition:all .25s;-moz-transition:all .25s;-o-transition:all .25s;transition:all .25s}
header.c9 .reg li a:hover{color:#403f42}
header.c9 .reg .icon-c9{background:url(/resources/images/icon-c9.jpg) 0 17px no-repeat;padding:13px 18px;margin-left:9px}
header.c9 .dropdown-menu{background:#dedede;border-radius:0;box-shadow:none;font:14px ThaiSansNeue_Light,sans-serif}
header.c9 .dropdown-menu > li > a{color:#403f42;font:italic 14px/30px ThaiSansNeue_Light,sans-serif;-webkit-transition:all .15s;-moz-transition:all .15s;-o-transition:all .15s;transition:all .15s}
header.c9 .dropdown-menu > li > a:hover,header.c9 .dropdown-menu > li > a:focus{color:#fff;text-decoration:none;background-color:#B6880D}

.box-bg{background:url(/resources/images/bg-top-2.jpg) center 0 repeat;height:742px}
.box-bg .bg-black{background:rgba(0,0,0,0.1);height:742px}
.box-bg .bg-black .logo{margin-top:92px;text-align:center}
.box-bg .bg-black .logo img{max-width:462px;width:100%}
.box-main{background:#fffefe}
.main_wrapper{margin-top:-136px;position:relative}
.main_wrapper > .left,.main_wrapper > .right{padding-left:0;padding-right:0}
.main_wrapper > .right{padding-left:10px}
.main_wrapper > .left{padding-right:19px}
.main_wrapper .left .btn-dl{margin-bottom:23px;padding:0}
.main_wrapper .left .btn-reg{margin-bottom:48px;padding:0}
.main_wrapper .left .btn-cookie{margin-bottom:20px;padding:0}
.main_wrapper .box-fb{padding:0;overflow:hidden;margin-bottom:20px}
.main_wrapper .left .google{background:#d2c7b3;padding-top:17px;padding-bottom:17px;margin-bottom:15px}
.vdo{padding:0;margin-top:55px;margin-bottom:32px}
.flex-video iframe,.flex-video object,.flex-video embed{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.flex-video{position:relative;display:block;height:0;padding:0;overflow:hidden}
.flex-video.widescreen{padding-bottom:47.6%}

.box-news{border:#c1c3c3 1px solid;margin-bottom:12px;padding:19px 24px 16px}
.box-news .nav-pills > li + li{margin-left:1px}
.box-news .nav > li{width:24.85%;text-align:center;font:bold 14px/31px ThaiSansNeue_Light,sans-serif}
.box-news .nav-pills > li > a{border-radius:0;background:#e8e9ed;color:#000}
.box-news .nav-pills > li.active > a,.box-news .nav-pills > li.active > a:hover,.box-news .nav-pills > li.active > a:focus,.box-news .nav-pills > li > a:hover{color:#fff;background:#7d551f url(/resources/images/img-bg_btn-news.jpg) right top no-repeat}
.box-news .nav > li > a{padding:0}
.box-news .col-md-3{padding:15px 4px;padding-bottom:0}
.box-news #all,.box-news #event,.box-news #notice,.box-news #update{padding-left:9px;padding-right:9px}
.box-news .col-md-3 .thumb{border:#3b1f1a 3px solid;overflow:hidden;margin-bottom:7px}
.box-news .col-md-3 .thumb img{width:100%;height:auto;float:left;-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-ms-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.3s ease-in-out}
.box-news .col-md-3:hover .thumb img{-webkit-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2)}
.box-news .col-md-3 a{text-decoration:none}

.box-news .col-md-3.event p:before{content:"EVENT";background:#c47005}
.box-news .col-md-3.notice p:before{content:"NOTICE";background:#955300}
.box-news .col-md-3.update p:before{content:"UPDATE";background:#c44805}
.box-news .col-md-3.event p:before,
.box-news .col-md-3.notice p:before,
.box-news .col-md-3.update p:before{font:normal xx-small verdana;padding:3px;line-height:5px;margin-right:5px;color:#fff;text-align:center;white-space:nowrap;vertical-align:baseline;border-radius:.25em;display:inline}

.box-news #all p,.box-news #event p,.box-news #notice p,.box-news #update p{height:35px;overflow:hidden;color:#b15d3e;font:11px/17px ThaiSansNeue_Light,sans-serif;-webkit-transition:all .15s;-moz-transition:all .15s;-o-transition:all .15s;transition:all .15s}
.box-news #all .col-md-3:hover p,.box-news #event .col-md-3:hover p,.box-news #notice .col-md-3:hover p,.box-news #update .col-md-3:hover p{color:#403F42}
.box-news .tab-pane .more{position:absolute;right:5px;bottom:5px}
.box-news .tab-pane .more a{font:bold 14px/14px ThaiSansNeue_Light,sans-serif;color:#7D551F;-webkit-transition:all .2s ease-in-out;text-decoration:none;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;border-bottom:2px solid rgba(125,85,31,0);padding-bottom:10px}
.box-news .tab-pane .more a:hover{border-bottom:2px solid rgba(125,85,31,1);padding-bottom:0}

.box-btn{padding:10px 8px 5px;background:#d2c7b3}
.box-btn li{width:33.33%;padding-right:2px;float:left}
.box-btn li img{width:100%}
.box-btn li:nth-child(3){padding:0}

.box-server{background:url(/resources/images/bg-bottom-2.jpg) center 0 repeat;text-align:center;overflow:hidden;height:383px;}
.box-server img{width:100%;max-width:888px;margin-top:148px;margin-bottom:122px}

.line-footer{height:58px;background:#c2c2c2}
footer{background:#979797;padding-top:50px;padding-bottom:62px}
footer .l{padding:0}
footer .l img{width:100%;max-width:730px}
footer .r{padding:0;text-align:right}
footer .r img{width:100%;max-width:255px}

#toTop{display:none;text-decoration:none;position:fixed;bottom:30px;right:30px;width:69px;height:68px;overflow:hidden;border:none;z-index:999;text-indent:-9999px;/*opacity:.7;*/background:url(/resources/images/top.png) 0 top no-repeat}

/*news*/
.box-head-bg{background:url(../images/bg-in.jpg) center top repeat;height:332px}
.box-head-bg img{width:100%;max-width:213px}
.line-top{height:132px;background:#f5f5f5}
.news_wrapper{margin-top:-64px;position:relative}
.news .w-100{width:100%;text-align:left;background:#403f42;color:#B6880D;border-radius:0}
.news .fa-th-list{font-size:30px}
.news .menu-news{background:#ccc;padding-bottom:87px; margin-left:-15px;}
.news .menu-news p{font:italic bold 38px/83px ThaiSansNeue_Light,sans-serif;color:#4d4c4c;padding-left:24px}
.news .menu-news li a{font:italic bold 28px/83px ThaiSansNeue_Light,sans-serif;color:#4d4c4c;padding-left:40px;display:block;text-decoration:none;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.news .menu-news li a:hover,.news .menu-news li a:focus,.news .menu-news li a.active{background:#B6880D;color:#FFF}
.news .news-title{font:bold 18px/25px ThaiSansNeue_Light,sans-serif;color:#B6880D;padding:0;margin-bottom:30px}
.news .head-startdate{max-width:600px;border:#b0b0b0 solid 1px;margin:0 auto;margin-bottom:30px;padding-left:0;padding-right:0;overflow:hidden}
.news .head-startdate .box-date{width:60%;height:98px;background:#ccc;float:left}
.news .head-startdate .box-btn{width:40%;height:98px;background:#b0b0b0;float:right;text-align:center}
.news .head-startdate .box-date .text-startdate{padding:23px 0 0}
.news .head-startdate .box-date .text-enddate{padding:0}
.news .head-startdate .box-date .text-startdate,.news .head-startdate .box-date .text-enddate{margin-left:20px;margin-right:20px;color:#fff;font:bold 14px/26px ThaiSansNeue_Light,sans-serif;width:117px;float:left}
.news .head-startdate .box-date span.startdate{padding:23px 0 0}
.news .head-startdate .box-date span.enddate{padding:0}
.news .head-startdate .box-date span.startdate,.news .head-startdate .box-date span.enddate{font:bold 14px/26px ThaiSansNeue_Light,sans-serif;color:#717171;float:left;margin-top:0;margin-bottom:0}
.news .head-startdate .btn-on{width:60%;height:52px;background:#B6880D;cursor:pointer;border:1px solid #775806;color:#fff;text-shadow:1px 1px #4d4c4c;font:bold 15px/52px ThaiSansNeue_Light,sans-serif;text-align:center;text-decoration:none!important;display:inline-block;margin-top:15px;margin-left:auto;margin-right:auto;-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.news .head-startdate .btn-on:hover{text-decoration:none}
.news .head-startdate .btn-on:hover,.news .head-startdate .btn-on:focus{background:#96700b;outline:0;-webkit-box-shadow:inset 0 0 0 rgba(0,0,0,.075),0 0 0 rgba(156,193,0,.6);box-shadow:inset 0 0 0 rgba(0,0,0,.075),0 0 0 rgba(156,193,0,.6);color:#FFF}
.news .head-startdate .btn-off{width:60%;height:52px;background:#cacaca;cursor:default;border:1px solid #777474;color:#fff;text-shadow:1px 1px #777474;font:bold 15px/52px ThaiSansNeue_Light,sans-serif;text-align:center;text-decoration:none!important;display:inline-block;margin-top:15px;-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.news .head-startdate .btn-on:after{content:"ร่วมกิจกรรม"}
.news .head-startdate .btn-off:after{content:"ร่วมกิจกรรม"}
.news .head-startdate .btn-off:hover{color:#fff}
.news .content{font:13px/25px ThaiSansNeue_Light,sans-serif;color:#505050;background:#FFF;padding:30px;margin-bottom:30px;-moz-box-shadow:0 0 3px rgba(107,108,108,1);-webkit-box-shadow:0 0 3px rgba(107,108,108,1);box-shadow:0 0 3px rgba(107,108,108,1)}
.news .content p{margin-bottom:20px}
.news .content a{font:13px/20px ThaiSansNeue_Light,sans-serif;color:#B6880D;text-decoration:none;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.news .content a:hover{text-decoration:none;color:#2d81c8}
.news .pa-0{padding-left:0;padding-right:0}
.news .pull-left{padding-left:0;padding-right:0}
.news .comments{margin-top:50px}
.box-ad-news{padding-top:60px;padding-bottom:60px;background:#c2c2c2}
.box-ad-news .col-xs-12 { overflow:hidden}
.news ul.list{list-style:none}
.news ul.list li{overflow:hidden;padding-top:5px;padding-bottom:5px}
.news ul.list a li{font:14px ThaiSansNeue_Light,sans-serif;color:#505050;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.news ul.list li i{font-size:20px}
.news ul.list li h6{white-space:inherit;text-overflow:ellipsis;overflow:hidden;line-height:20px}
.news ul.list li span{color:#505050}
.news ul.list li .icon{width:27px;margin-right:5px}
.news ul.list li .col-xs-2{float:right}
.news ul.list li:hover{background-color:rgba(80,80,80,0.20);border-radius:5px}
.news .content .info{ padding:0;}
.news .content .info .table > thead > tr > th,
.news .content .info .table > tbody > tr > th,
.news .content .info .table > tfoot > tr > th,
.news .content .info .table > thead > tr > td,
.news .content .info .table > tbody > tr > td,
.news .content .info .table > tfoot > tr > td {vertical-align:inherit;}

@media (max-width: 1199px) {
header.c9 .navbar-nav > li > a{padding:38px 12px}
.vdo{padding:0;margin-top:46px}
}
@media (max-width: 991px) {
header.c9 .reg:after,header.c9 .reg .icon-c9{display:none}
.main_wrapper > .left{padding-left:10px;padding-right:10px}
.main_wrapper > .right{padding-left:10px;padding-right:10px}
.main_wrapper .left .btn-dl,.main_wrapper .left .btn-reg,.main_wrapper .left .btn-cookie{text-align:center}
.main_wrapper .left .btn-dl,.main_wrapper .left .btn-reg,.main_wrapper .left .btn-cookie,.main_wrapper .box-fb{margin-bottom:15px}
.main_wrapper .left .img-responsive{display:inline-block}
.main_wrapper .box-fb{text-align:center}
.box-bg .bg-black .logo{margin-top:30px;margin-bottom:120px}
.box-bg,.box-bg .bg-black{height:auto}
.flex-video.widescreen{padding-bottom:56.25%}
.vdo{margin-bottom:15px}
.box-news .tab-pane .more{position:relative;width:100%;background:#7d551f;text-align:center;display:inline-block;right:inherit;bottom:inherit;line-height:30px;margin-top:15px;overflow:hidden}
.box-news .tab-pane .more a{color:#FFF;display:inline-block;padding-bottom:0;border:0;text-decoration:none;width:100%;line-height:30px}
.box-news .tab-pane .more a:hover{padding-bottom:0;border:0}
.box-server img{margin-top:50px;margin-bottom:50px}
.box-server{height:auto}
.line-footer{height:20px}
.news .content{padding-left:15px;padding-right:15px}
.news .menu-news{padding-bottom:0}
.news .menu-news p{font:italic bold 25px/60px ThaiSansNeue_Light,sans-serif}
.news .menu-news li a{font:italic bold 20px/50px ThaiSansNeue_Light,sans-serif}
.news ul.list li .col-xs-2{display:none}
.news ul.list li h6{max-height:40px}
.news ul.list li .col-xs-9{width:90%}
}
@media (min-width: 992px) and (max-width: 1199px) {
.main_wrapper .left .google{overflow:hidden;width:304px;padding-left:0;padding-right:0}
}
@media (min-width: 768px) and (max-width: 991px) {
header.c9 .reg{float:none!important;display:inline-block}
header.c9 .navbar-collapse{text-align:center}
header.c9 .navbar-nav{text-align:center;width:100%}
header.c9 .navbar-nav > li{display:inline-block;float:none}
header.c9 .navbar-nav > li > a{padding:20px 15px}
header.c9 .reg{width:245px;height:inherit;background:#b6880d}
header.c9 .reg li a{line-height:50px;padding:0}
header.c9 .navbar-nav > li > a{font-size:12px}
}
@media (max-width: 767px) {
.container > .navbar-header,.container-fluid > .navbar-header,.container > .navbar-collapse,.container-fluid > .navbar-collapse{margin:0}
.navbar-header-fix{padding:0;margin:0;width:100%;margin-right:0;!important}
header.c9 .navbar-nav > li > a{padding:15px}
header.c9 .navbar-nav > li{border-bottom:1px #595757 solid}
header.c9 .reg{background:none;width:auto;height:auto}
header.c9 .reg li{}
header.c9 .reg li a{font:bold italic 15px/22px ThaiSansNeue_Light,sans-serif;padding:15px 0;text-align:center}
header.c9 .navbar-nav{margin-top:0;margin-bottom:0;text-align:center}
header.c9 .reg li a:hover{color:#B6880D}
header.c9 .navbar-default .navbar-nav .open .dropdown-menu > li {width:100%;!important}
header.c9 .navbar-default .navbar-nav .open .dropdown-menu > li > a{color:#FFF;text-align:center}
header.c9 .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{color:#B6880D}
header.c9 .navbar-nav .open .dropdown-menu{margin-top:-15px}
header.c9 .navbar-default .navbar-toggle:hover,header.c9 .navbar-default .navbar-toggle:focus{background:#B6880D}
header.c9 .navbar-default .navbar-toggle .icon-bar{background:#fff}
.box-news .nav > li{font:bold 11px/31px ThaiSansNeue_Light,sans-serif;width:24.85%}
.main_wrapper .left .google{padding-left:0;padding-right:0; overflow:hidden}
footer .l{padding:0;text-align:center}
footer .r{padding:0;text-align:center}
.news .head-startdate .box-date{display:none}
.news .head-startdate .box-btn{width:100%}
.news .pa-0{padding-left:10px;padding-right:10px}
.sidebar-offcanvas{padding-right:0}
.news .news-title{font-size:14px;line-height:18px}
.news .content,.news .content a{font:10px/15px ThaiSansNeue_Light,sans-serif}
.news ul.list a li{font:12px ThaiSansNeue_Light,sans-serif}
#toTop{opacity:.7;}
}
@media (max-width: 559px) {
.box-news .nav > li{width:24%}
}
@media (max-width: 480px) {
.box-bg .bg-black .logo{margin-top:15px;margin-bottom:100px}
.box-bg .bg-black .logo img{width:50%}

.box-news .nav > li{font:bold 11px/31px ThaiSansNeue_Light,sans-serif;width:24.5%}
.box-news #all p,.box-news #event p,.box-news #notice p,.box-news #update p{font-size:10px}
.box-news #all,.box-news #event,.box-news #notice,.box-news #update{padding:0}
.box-news{padding:10px}
footer{padding-top:20px;padding-bottom:20px}
footer .l,footer .r{padding-left:10px;padding-right:10px}
.news ul.list li i{display:none}
.news ul.list li .col-xs-9{padding-left:0;padding-right:0}
.news ul.list a li{border-bottom:1px solid #E4E4E4}
}
@media (max-width: 320px) {
.main_wrapper .left .google{margin-left:-10px;margin-right:-10px;width:auto}
}
